marb
狐狸大王
狐狸大王
  • UID56238
  • 注册日期2017-12-25
  • 最后登录2019-08-18
  • 发帖数561
  • 经验642枚
  • 威望0点
  • 贡献值700点
  • 好评度31点
阅读:420回复:2

为何退回到了esr40为何扩展还被禁用

楼主#
更多 发布于:2019-01-21 09:54
要用一些扩展,就退回到了52结果发现以前在52能用的扩展都被禁用了。后来退回到40还是被禁用。改xpinstall.signatures.required也没有用呢。有的扩展我做了一些改动没有签名,但在esr52上用了很长时间至少两年吧。后来就一直没用配置也没动过。后来就一直没用。今天发现改过的扩展不能启用了。这个怎么办。
taoww
狐狸大王
狐狸大王
  • UID39284
  • 注册日期2013-03-18
  • 最后登录2019-08-11
  • 发帖数451
  • 经验406枚
  • 威望0点
  • 贡献值94点
  • 好评度70点
1楼#
发布于:2019-01-21 11:26
用全新配置。firefox从来就不保证新版本的配置直接拿到旧版用不出问题
marb
狐狸大王
狐狸大王
  • UID56238
  • 注册日期2017-12-25
  • 最后登录2019-08-18
  • 发帖数561
  • 经验642枚
  • 威望0点
  • 贡献值700点
  • 好评度31点
2楼#
发布于:2019-01-21 15:13
taoww:用全新配置。firefox从来就不保证新版本的配置直接拿到旧版用不出问题回到原帖
使用了新配置无论40还是52的esr的uc扩展就是这个https://github.com/satyr/uc都无法使用,这个扩展有个添加文件的按钮无法把uc脚本文件添加进去。以前一直用的好好的,57和58的时候还没问题。
游客

返回顶部